/*
 * Buttons 
 */

button:disabled {
	opacity: .3 !important;
}

.t-button {
    background: transparent;
    border: 1px solid rgba(0, 0, 0, .68);
    border-radius: 3px;
    box-sizing: border-box;
    color: currentColor;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    font-size: 19px;
    font-style: inherit;
    font-variant: inherit;
    font-family: inherit;
    letter-spacing: .5px;
    line-height: 24px;
	margin: 6px 8px 6px 8px;
    min-width: 88px;
    outline: 0;
    padding: 9px 18px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: box-shadow,opacity,filter,-moz-filter,-webkit-filter 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow,opacity,filter,-moz-filter,-webkit-filter 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}
.t-facebook-button {
	background: url('/media/images/core_images/icons/facebook-logo.svg') 0 / 50px 30px no-repeat;
	background-color: #3B5998 !important;
	border-color: #3B5998 !important;
	opacity: 1 !important;
	padding-left: 40px;
	width: 190px;
}
.t-google-button {
	background-color: #DF4A32 !important;
	border-color: #DF4A32 !important;
	opacity: 1 !important;
}

.t-twitter-button {
	background: url('/media/images/core_images/icons/twitter-logo.svg') 0 / 50px 30px no-repeat;
	background-color: #1da1f2 !important;
	border-color: #1da1f2 !important;
	opacity: 1 !important;
	padding-left: 40px;
	width: 190px;
}
.t-landing.t-hero .t-button,
.t-landing.t-hero .t-button:not(.t-button.t-facebook-button),
.t-landing.t-hero .t-button:not(.t-button.t-google-button),
.t-landing.t-hero .t-button:not(.t-button.t-twitter-button) {
	margin: 6px 16px 6px 0 !important;
}

.t-login-button {
	margin: 5px 0 !important;
}

.t-hero .t-button {
	border: 1px solid #FFF;
	color: #FFF;
	opacity: .68;
}

.t-button.t-pri-button,
.t-button.t-sec-button,
.t-button.t-gold-button {
	background: rgba(0,0,0,.5);
	border: none !important;
	opacity: 1;
}
.t-landing-row.t-invert .t-button.t-pri-button {
	background: rgba(255,255,255,1) !important;
	border: none !important;
	opacity: .68;
}
.t-landing-row.t-invert .t-button.t-pri-button:hover {
	opacity: 1 !important;
}
.t-landing-row.t-invert .t-button.t-pri-button > span {
	color: #515151 !important;
}
.t-hero .t-button:hover {
	opacity: 1;
}
.t-button.t-pri-button:hover,
.t-button.t-sec-button:hover,
.t-button.t-gold-button:hover,
.t-button.t-facebook-button:hover,
.t-button.t-google-button:hover,
.t-button.t-twitter-button:hover {
	/* opacity: .68 !important; */
	-webkit-filter: brightness(130%);
	   -moz-filter: brightness(130%);
	        filter: brightness(130%);
}

.t-button-icon {
	/* opacity: .68 !important; */
	width: 24px;
	height: 24px;
}

.t-button-icon.t-button-left,
.t-button-icon.t-button-right {
	position: absolute;
	top: 15px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #FFF;
}

.t-button-icon.t-button-left {
	left: 15px;
	border-left: 2px solid #FFF;
	-ms-transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
   transform: rotate(-45deg);
}

.t-button-icon.t-button-right {
	right: 15px;
	border-right: 2px solid #FFF;
	-ms-transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
}

/* 
 * Inputs 
 */

textarea,
input:not([type=button]) {
	width: 100% !important;
	box-sizing: border-box;
	overflow: hidden;
	border: none;
	font: 500 19px/60px 'Questrial', Roboto, sans-serif;
	/*line-height: 46px;*/
	line-height: 24px;
	color: #757575;
   color: rgba(0, 0, 0, 0.54);
	padding: 0 16px;
	outline: 0;
	box-shadow: none !important;
	background: #FFF;
	transition: all .15s ease;
	-webkit-transition: all .15s ease;
}
.t-simple-input > input,
.t-exp-input > input {
	height: 46px;
	line-height: 46px;
}
textarea {
	resize: none;
	overflow: auto;
	background: #FFF;
}

/* Simple input */

.t-input {
	position: relative;
	display: inline-block;
	border-radius: 2px;
	width: 100%;
	margin: 10px auto;
	min-width: 250px;
	min-height: 48px;
	box-sizing: border-box;
	overflow: hidden;
	transition: all .15s ease;
	-webkit-transition: all .15s ease;
}

.t-input {
	background: rgba(0,0,0,.1);
}

.t-invert .t-input {
	background: rgba(255,255,255,.7);
}

.t-input:hover {
	background: rgba(255,255,255,.8);
}

.t-input > input:focus {
	background: rgba(0,0,0,0);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

.t-invert .t-input > input:focus {
	background: rgba(255,255,255,1);
	box-shadow: 0;
}

.t-input > input {
	background: transparent;
}

.t-simple-input {
	position: relative;
	/* display: inline-block; */
	display: block;
	border: 1px solid #CCC;
	border-radius: 2px;
	width: 100%;
	margin: 10px auto;
	min-width: 250px;
	max-width: 752px;
	min-height: 48px;
	box-sizing: border-box;
	overflow: hidden;
	transition: all .15s ease;
	-webkit-transition: all .15s ease;
}

/* Expandable inputs */
.t-exp-input {
	position: relative;
	/* display: inline-block; */
	display: block;
	background: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.24);
	border-radius: 2px;
	width: 100%;
	margin: 10px 0;
	min-width: 250px;
	max-width: 752px;
	min-height: 48px;
	box-sizing: border-box;
	overflow: hidden;
	transition: all .15s ease;
	-webkit-transition: all .15s ease;
}

.t-exp-input > .t-input-title {
	position: absolute;
	display: block;
	width: 100%;
	height: 48px;
	top: 0;
	left: 0;
	font: 500 19px/60px 'Questrial', Roboto, sans-serif;
	line-height: 46px;
	color: #757575;
   color: rgba(0, 0, 0, 0.54);
	padding: 0 16px;
	box-sizing: border-box;
	pointer-events: none;
	transition: all .15s ease;
	-webkit-transition: all .15s ease;
}

.t-exp-input > input[data-input]:not([value]):focus,
.t-exp-input > input[data-input]:not([value=""]):focus,
.t-exp-input.filled > input[data-input] {
	margin-top: 30px;
	color: #222;
	background: transparent;
}

.t-exp-input > input:not([value]):focus + .t-input-title,
.t-exp-input > input:not([value=""]):focus + .t-input-title,
.t-exp-input.filled > input + .t-input-title {
	font: 500 19px/60px 'Questrial', Roboto, sans-serif;
	line-height: 30px;
	background: transparent;
}

.t-exp-input.filled {
	opacity: .84;
}

.t-exp-input.filled.active {
	opacity: 1 !important;
}

.t-exp-input:not(.filled),
.t-exp-input.filled.active {
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	border: 1px solid rgba(0, 0, 0, 0);
}

.t-exp-input .message:empty {
	padding: 0;
}

.t-exp-input .message {
	font: 500 14px/60px 'Questrial', Roboto, sans-serif;
	line-height: 30px;
	padding: 0 16px;
	color: #757575;
	display: block;
}

/* Color prefix */
.t-exp-input.error {
	background: rgba(244, 67, 54,.5);
}
.t-exp-input.passed {
	background: rgba(139, 195, 74,.5);
}

/* Textarea */
.t-textarea {
	margin: 10px auto;
	border-radius: 2px;
	width: 100%;
	margin: 10px auto;
	min-width: 250px;
	max-width: 752px;
	box-sizing: border-box;
	overflow: hidden;
	background: #FFF;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

.t-textarea > textarea {
	line-height: 24px;
	padding: 16px;
}

/* Currency */

.t-currency {
	display: inline-block;
	margin-right: 5px;
}
.t-currency input {
	width: 140px !important;
	position: relative;
	display: inline-block;
	border: 1px solid #CCC !important;
	border-radius: 2px;
	margin: 10px;
	box-sizing: border-box;
	overflow: hidden;
	transition: all .15s ease;
	-webkit-transition: all .15s ease;
}

.t-currency span {
	padding: 0 5px;
	display: inline-block;
}

/* Telephone */
.t-exp-input[data-id='phone'] > #prefix,
.t-exp-input[data-id='mobil'] > #prefix {
	position: absolute;
   bottom: 0px;
   line-height: 46px;
   left: 16px;
   display: none;
}

.t-exp-input[data-id='phone'] > input[type="number"],
.t-exp-input[data-id='mobil'] > input[type="number"] {
	padding-left: 60px;
}

.t-exp-input[data-id='phone'] > input[type="number"]:focus + .t-input-title + #prefix,
.t-exp-input[data-id='mobil'] > input[type="number"]:focus + .t-input-title + #prefix ,
.t-exp-input[data-id='phone'].filled > #prefix,
.t-exp-input[data-id='mobil'].filled > #prefix {
	display: block;
}

/* Radio buttons */

/* .t-radio-container {
} */
.t-radio {
	margin: 0 0 0.75em 0;
}
.t-radio.with-textfield {
	display: block !important;
}
.t-radio > input[type="radio"] {
    display: none;
}
.t-radio > input[type="radio"] + label {
    font: 500 19px/60px 'Questrial', Roboto, sans-serif;
	 line-height: 40px;
	 cursor: pointer;
	padding: 10px 0;
}
.t-radio > input[type="radio"] + label .t-radio-body {
	position: relative;
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -1px 6px 0 0;
    vertical-align: middle;
    cursor: pointer;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-webkit-transition: border 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: border 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-radio > input[type="radio"] + label .t-radio-body {
	border: 2px solid rgba(0, 0, 0, 0.54);
}

.t-radio > input[type="radio"] + label .t-radio-body .t-radio-selector {
	position: absolute;
    top: 3px;
    left: 3px;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-webkit-transition: background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

/* Boolean */

.t-radio .t-boolean-body,
.t-radio .t-bigradio-body {
	position: relative;
	display: inline-block;
	height: 60px;
	width: 60px;
	border: 2px solid rgba(0, 0, 0, .54);
	border-radius: 50%;
	background: transparent;
	-webkit-transition: border, background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), opacity, transform, -webkit-transform, moz-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: border, background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), opacity, transform, -webkit-transform, moz-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-radio .t-bigradio-body {
	height: 175px;
	width: 175px;
	margin-bottom: 40px;
}

.t-radio .t-bigradio-body .t-bigradio-icon {
	display: block;
	width: 50px;
	height: 50px;
	margin: auto;
	margin-top: 27px;
	-webkit-transition: filter,-moz-filter,-webkit-filter 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: filter,-moz-filter,-webkit-filter 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-radio .t-boolean-body > .t-boolean-text,
.t-radio .t-bigradio-body > .t-bigradio-text {
	display: block;
	color: rgba(0, 0, 0, 0.54);
	text-align: center;
	padding: 10px 0;
	-webkit-transition: color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

section[class*=t-pri-] .t-radio .t-bigradio-body {
	border: 2px solid rgba(255, 255, 255, .74);
}

section[class*=t-pri-] .t-radio .t-bigradio-body .t-bigradio-icon {
	-webkit-filter: invert(1);
	-moz-filter: invert(1);
	filter: invert(1);
	opacity: 0.74;
}

section[class*=t-pri-] .t-radio .t-bigradio-body > .t-bigradio-text{
	color: rgba(255, 255, 255, .74);
}

section[class*=t-pri-] .t-radio .t-bigradio-body:hover {
	border: 2px solid rgba(255, 255, 255, 1);
}

section[class*=t-pri-] .t-radio .t-bigradio-body:hover .t-bigradio-icon {
	-webkit-filter: invert(1);
	-moz-filter: invert(1);
	filter: invert(1);
	opacity: 1;
}

section[class*=t-pri-] .t-radio .t-bigradio-body:hover > .t-bigradio-text{
	color: rgba(255, 255, 255, 1);
}

.t-radio input:disabled + label,
.t-radio input.t-disabled + label {
	cursor: default;
   pointer-events: none;
   opacity: .3 !important;
}

.checked .t-radio input:not(:checked) + label > .t-bigradio-body {
	-moz-transform: scale(.6);
	-webkit-transform: scale(.6);
	transform: scale(.6);
	opacity: .6;
}

/* Checkbox */
.t-checkbox {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	margin: 0 10px 1em 10px;
}

.t-checkbox.max {
	display: block;
	width: auto;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
	position: relative;
	padding: 10px;
	padding-left: 25px;
	cursor: pointer;
	font: 500 19px/60px 'Questrial', Roboto, sans-serif;
	line-height: 40px;
	max-width: 50%;
}

[type="checkbox"]:not(:checked) + label::before,
[type="checkbox"]:checked + label::before {
	content: '';
	position: absolute;
	left:0; top: 11px;
	width: 17px; height: 17px;
	border: 2px solid rgba(0, 0, 0, 0.54);
	border-radius: 3px;
	-webkit-transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
	transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}
[type="checkbox"]:not(:checked) + label::after,
[type="checkbox"]:checked + label::after {
	color: #FFF !important;
	content: '✔';
	position: absolute;
	top: 14px; left: 3px;
	font-size: 14px;
	line-height: 14px;
	-webkit-transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
	transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}
[type="checkbox"]:not(:checked) + label::after {
	opacity: 0;
	transform: scale(0);
}
[type="checkbox"]:checked + label::after {
	opacity: 1;
	transform: scale(1);
}
[type="checkbox"]:disabled:not(:checked) + label::before,
[type="checkbox"]:disabled:checked + label::before {
	opacity: .5;
}
[type="checkbox"]:disabled:checked + label::after {
	opacity: .5;
}
[type="checkbox"]:disabled + label {
	opacity: .5;
}

/* Swich */

.t-switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
  margin-top: 8px;
}

.t-switch input {display:none;}

.t-switch .t-switch-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
	transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-switch .t-switch-slider::before {
  position: absolute;
  content: "";
  height: 28px;
  width: 28px;
  left: -4px;
  bottom: -4px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
  background-color: #fafafa;
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
	transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-switch input:checked + .t-switch-slider {
  background-color: rgba(9, 123, 90, .2);
}

.t-switch input:checked + .t-switch-slider::before {
  background-color: #097B5A;
}

/*.t-switch input:focus + .t-switch-slider {
  box-shadow: 0 0 1px #097B5A;
} */

.t-switch input:checked + .t-switch-slider::before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

/* Rounded sliders */
.t-switch .t-switch-slider.round {
  border-radius: 34px;
}

.t-switch .t-switch-slider.round::before {
  border-radius: 50%;
}

/* Selectbox */

.t-select {
	padding: 0;
    margin: 0;
    width: 120px;
    border-radius: 2px;
    overflow: hidden;
    background-color: #fff;
    background: #fff url("/media/images/core_images/icons/arrowdown.gif") no-repeat 95% 50%;
    margin: 10px 0;
	 min-width: 250px;
	 max-width: 752px;
	 box-sizing: border-box;
	 overflow: hidden;
	 transition: all .15s ease;
	 -webkit-transition: all .15s ease;
	 box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

.t-select select {
    padding: 5px 8px;
    width: 100%;
    border: none !important;
    box-shadow: none;
    outline: none !important;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.t-select:focus,
.t-select select:focus,
.t-select select * {
    outline: none;
}

.t-exp-dropdown {
	position: relative;
   /* display: inline-block; */
   display: block;
   border-radius: 2px;
   width: 100%;
   margin: 10px 0;
   min-width: 200px;
   max-width: 752px;
   box-sizing: border-box;
}

.t-exp-dropdown > select {
	min-width: 200px;
	max-width: 752px;
	width: 100%;
} 

/* Map */

.t-card .t-map {
	height: 100%;
	min-height: 400px;
	margin: 0 -17px -17px -17px;
}

.t-card .t-map > div {
	position: absolute;
	left: 0;
	right: 0;
	/* top: 60px; */
	top: 0;
	bottom: 0;
	border-radius: 5px;
	overflow: hidden;
}

/* Image upload */

.t-image-upload {
	position: relative;
	display: block;
	margin: 0;
	width: 100%;
	height: 250px;
	/* max-width: 752px; */
	min-width: 250px;
	border: 3px dashed #CCC !important;
	padding: 50px 0;
	box-sizing: border-box;
	text-align: center;
}

.t-image-upload > p {
	font-size: 24px !important;
	color: #FFF;
}

.t-image-upload > input {
	display: none;
}

.t-image-upload .t-image-upload-done > span {
	height: 300px;
   width: 300px;
   position: absolute;
   top: -3px;
   left: -3px;
   border-radius: 50%;
   box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

.t-image-upload-holder {
	max-width: 752px;
	text-align: center;
}

.t-image-upload-holder > div {
	display: inline-block;
}

.t-image-upload-holder > div > * {
	display: block;
}

.t-image-upload-holder > div > img {
	width: 150px;
	height: auto;
	margin: 10px;
   border: 1px solid #eee;
   opacity: 0;
	-webkit-animation: img-appear 1s ease both;
	animation: img-appear 1s ease both;
}
@keyframes img-appear  {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

.t-image-upload-holder > div > button {
	margin: auto;
}

.t-image-upload.profile {
	position: relative;
	display: block;
	margin: 20px auto 20px;
	border-radius: 50%;
	width: 300px;
	height: 300px;
	max-width: 752px;
	min-width: 250px;
	border: 3px dashed #CCC !important;
	padding: 70px 0;
	box-sizing: border-box;
}

.t-image-upload.profile > p {
	font-size: 24px !important;
	color: #757575;
}

.t-image-upload.profile > input {
	display: none;
}

.t-image-upload.profile .t-button {
	z-index: 10;
}

.t-image-upload.profile .t-image-upload-done > span {
	height: 300px;
   width: 300px;
   position: absolute;
   top: -3px;
   left: -3px;
   border-radius: 50%;
   box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
   margin: 0;
}
